uuid: 0e982a29-6b38-4db2-9347-ef48118d4f59
langcode: fr
status: true
dependencies: {  }
name: 900_x_500
label: '900 x 500'
effects:
  bc344130-f136-49ff-b2eb-fc191a31a92f:
    uuid: bc344130-f136-49ff-b2eb-fc191a31a92f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 900
      height: 500
      anchor: center-center
